Bug 518060 - Cman kills wrong nodes..
Summary: Cman kills wrong nodes..
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman
Version: 5.3
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Christine Caulfield
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On: 513260
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-18 16:14 UTC by Benjamin Kahn
Modified: 2018-11-14 19:55 UTC (History)
9 users (show)

Fixed In Version: cman-2.0.98-1.el5_3.8
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-15 14:25:43 UTC


Attachments (Terms of Use)
The patch in CVS (3.45 KB, patch)
2009-08-19 15:01 UTC, Christine Caulfield
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:1444 normal SHIPPED_LIVE cman bug-fix update 2009-09-15 14:25:39 UTC

Description Benjamin Kahn 2009-08-18 16:14:42 UTC
This bug has been copied from bug #513260 and has been proposed
to be backported to 5.3 z-stream (EUS).

Comment 3 Christine Caulfield 2009-08-19 15:01:13 UTC
Created attachment 357948 [details]
The patch in CVS

Comment 5 Nate Straz 2009-08-31 19:13:01 UTC
Verified against cman-2.0.98-1.el5_3.8 with new test laryngitis.

Comment 7 errata-xmlrpc 2009-09-15 14:25:43 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1444.html


Note You need to log in before you can comment on or make changes to this bug.